{% extends "base.html" %}

{% block content %}
<div class='post'>
    <form method="POST">
        {% csrf_token %}
        {{ form }}
        <button>Submit</button>
    </form>
</div>
{% endblock content %}